Bug 109727 - rfe: [patch] consider upgrading to perl 5.8.2
rfe: [patch] consider upgrading to perl 5.8.2
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: perl (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-11 09:14 EST by Kaj J. Niemi
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-04 13:44:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
diff between old and new sources directory, just change of MANIFEST.suidperl really (268 bytes, patch)
2003-11-11 09:15 EST, Kaj J. Niemi
no flags Details | Diff
diff between 5.8.1-92 and new spec file (1.81 KB, patch)
2003-11-11 09:16 EST, Kaj J. Niemi
no flags Details | Diff

  None (edit)
Description Kaj J. Niemi 2003-11-11 09:14:24 EST
Attached are two patches against perl-5.8.1-92 sources/spec with minor
changes for perl 5.8.2.

Thanks!
Comment 1 Kaj J. Niemi 2003-11-11 09:15:50 EST
Created attachment 95901 [details]
diff between old and new sources directory, just change of MANIFEST.suidperl really
Comment 2 Kaj J. Niemi 2003-11-11 09:16:47 EST
Created attachment 95902 [details]
diff between 5.8.1-92 and new spec file
Comment 3 Kaj J. Niemi 2003-12-04 13:44:14 EST
Resolving as RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.